{
  "name": "Prandium",
  "private": true,
  "version": "0.0.1",
  "description": "Lunch runs made easy!",
  "dependencies": {
    "sails": "0.9.9",
    "grunt": "0.4.1",
    "sails-disk": "~0.9.0",
    "optimist": "0.3.4",
    "then-jade": "1.1.0",
    "sails-mongo": "latest",
    "mongodb": "latest",
    "nodemailer": "~0.6.1",
    "load-grunt-tasks": "~0.3.0",
    "glob": "3.2.8",
    "sendgrid": "1.0.2",
    "grunt-contrib-clean": "~0.5.0",
    "grunt-contrib-copy": "~0.5.0",
    "grunt-contrib-concat": "~0.3.0",
    "grunt-contrib-jst": "~0.5.1",
    "grunt-contrib-watch": "~0.5.3",
    "grunt-contrib-uglify": "~0.3.2",
    "grunt-contrib-cssmin": "~0.8.0",
    "grunt-contrib-less": "~0.9.0",
    "grunt-contrib-coffee": "~0.10.1",
    "grunt-sails-linker": "~0.9.5",
    "grunt-contrib-jade": "~0.10.0"
  },
  "scripts": {
    "start": "node app.js",
    "debug": "node debug app.js"
  },
  "main": "app.js",
  "repository": "",
  "author": "Ben Ramey",
  "license": "",
  "devDependencies": {
    "karma-script-launcher": "~0.1.0",
    "karma-chrome-launcher": "~0.1.2",
    "karma-firefox-launcher": "~0.1.3",
    "karma-html2js-preprocessor": "~0.1.0",
    "karma-jasmine": "~0.1.5",
    "karma-coffee-preprocessor": "~0.1.3",
    "requirejs": "~2.1.11",
    "karma-requirejs": "~0.2.1",
    "karma-phantomjs-launcher": "~0.1.2",
    "karma": "~0.10.9",
    "grunt-karma": "~0.6.2"
  },
  "engines": {
    "node": "0.10.x"
  }
}
